<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="/var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_emailsubscription/views/templates/hook/ps_emailsubscription.tpl" source-language="es-ES" target-language="es-ES" datatype="plaintext">
    <body>
      <trans-unit id="ffb7e666a70151215b4c55c6268d7d72">
        <source>Newsletter</source>
        <target>Boletín</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_emailsubscription/views/templates/hook/ps_emailsubscription.tpl:29</note>
      </trans-unit>
      <trans-unit id="625f93a63da35ee7150341160460f31e">
        <source>Your e-mail</source>
        <target>Su dirección de correo electrónico</target>
        <note>Context:
File: /var/www/fastuser/data/www/themes09.anvanto.com/super/themes/grain/themes/grainfoodmarket/modules/ps_emailsubscription/views/templates/hook/ps_emailsubscription.tpl:39</note>
      </trans-unit>
    </body>
  </file>
</xliff>
